/* CSS Document */

.f0{font-size:0}

.lh0{line-height:0}

h1, .accent, .title{
  font-family: Georgia, serif;
  font-size: 18px;
  font-weight: bold;
  font-style: italic;
  line-height: 24px;
  color: #90969e;
}

h2, h2 a{
  color:#fff!important;
  font-family: Trebuchet MS, sans-serif;
  font-size:15px;
  text-transform:uppercase;
  text-align:right;
}

h3{
  color:#fff;
  font-family: Trebuchet MS, sans-serif;
  font-size:15px;
  text-transform:uppercase;
  text-align:right;
}

h4{
  font-family: Georgia, serif;
  font-size: 21px;
  font-weight: bold;
  font-style: italic;
  color:#a0a4aa;
}

body{}

body a{
  color:#477dcf;
  text-decoration:none;
}

body a:visited{
  color:#b40eb4;
  text-decoration:none;
}

body a:hover{
  color:#c00;
  text-decoration: underline;
}


/* Header */

.main .header .h_top .search .input_text, .main .header .h_top .filter select{
font-family: Trebuchet MS, sans-serif;
font-size:11px;
color:#59616d;
}

.main .header .h_top .search div{
font-family: Trebuchet MS, sans-serif;
font-size:11px;
color:#59616d;
}

.main .header .h_top{
font-family: Trebuchet MS, sans-serif;
font-size:12px;
}

.main .header .h_top .filter, .main .header .h_top .language{
color:#59616d;
}

.main .header .pvers_link{
font-family: Trebuchet MS, sans-serif;
text-transform:uppercase;
font-size:13px;
}

/* Content */

.doc_body h1 {
  color:#477dcf;
  font-size:21px;
}

.description .brief,
.main .content .content_table .articletop{
  font-family: Georgia, serif;
  font-size: 13px;
  font-weight: bold;
  font-style: italic;
  line-height:20px;
  color:#666666;
}

.main .content{
font-family: Trebuchet MS, sans-serif;
}

.main .content .content_table .leftcol{
font-size:13px;
color:#59616d;
}

.main .content .content_table .leftcol .statistics span{
font-size:14px;
font-weight:bold;
color:#59616d;
}

.main .content .content_table .infoblock .ib_title, .main .content .content_table .infoblock .ib_title a{
font-family: Trebuchet MS, sans-serif;
font-size:15px;
font-weight:bold;
color:#fff;
text-decoration:none;
}

.main .content .content_table .leftcol .ltitle{
font-family: Trebuchet MS, sans-serif;
font-size:27px;
color:#90969E;
font-weight:normal;
text-transform:uppercase;
text-align:right;
}

.main .content .content_table .rightcol .rtitle{
font-family: Georgia, serif;
font-size: 18px;
color:#90969E;
font-weight: bold;
font-style: italic;
/* text-transform:uppercase; 
*/
text-align:left;

}

.main .content .content_table .centcol .doc_body .indexcell .rtitle {
  /*font: bold italic 18px Georgia, serif;*/
  font: 18px Trebuchet MS,sans-serif;
  /*color: #477DCF;*/
}
.main .content .content_table .centcol .doc_body .indexcell .rtitle a:visited {
  /*color: #666;*/
  color: #477dcf;
}


/*
.main .content .llinks{font-size:18px;line-height:1.2;}

.main .content .llinks a:link, .main .content .llinks a:visited{text-decoration:none}
.main .content .llinks a:hover{text-decoration:underline}

.main .content .llinks a strong{font-weight:normal!important}
.main .content .llinks a{font-weight:normal!important}

.main .content .llinks .size1{font-size:55%}
.main .content  .llinks .size2{font-size:65%}
.main .content  .llinks .size3{font-size:75%}
.main .content  .llinks .size4{font-size:85%}
.main .content  .llinks .size5{font-size:95%}
.main .content  .llinks .size6{font-size:105%}
.main .content  .llinks .size7{font-size:115%}
.main .content  .llinks .size8{font-size:125%}
.main .content  .llinks .size9{font-size:135%}
.main .content  .llinks .size10{font-size:145%}
.main .content  .llinks .size11{font-size:155%}
.main .content  .llinks .size12{font-size:165%}
.main .content  .llinks .size13{font-size:175%}
.main .content  .llinks .size14{font-size:185%}
.main .content  .llinks .size15{font-size:195%}
*/

/* Document Body */

.main .content .content_table .centcol{
  color:#333;
  font-size:13px;
}


.main .content .content_table.ct_car .centcol{
  font-size:11px;
}

/* .main .content .content_table.ct_car .centcol img_title {
  font-size: 12px;
}

 .main .content .content_table.ct_car .centcol */
.folders {
  font-family: Georgia, serif;
  font-style: italic;
  font-size: 15px;
}

/* .main .content .content_table.ct_car .centcol */
.folders a {
  font-size: 15px;
}

.main .content .content_table .centcol .indexcell .ic_top{
font-family: Trebuchet MS, sans-serif;
font-size: 11px;
color: #59616d;
}

.main .content .content_table .centcol .breadcrumbs{
font-size:12px;
color:#477dcf;
}

.breadcrumbs a,
.breadcrumbs a:visited,
.coometslink,
.coometslink:hover,
.pvers_link a,
.pvers_link a:hover,
.language a,
.language a:visited{
  /*color:#477dcf!important;*/
  color: #666!important;
}

.main .content .content_table .centcol .breadcrumbs span{
  font-family: Trebuchet MS, sans-serif;
  font-size:27px;
  color:#90969E;
}

.main .content .content_table .centcol .indexcell .piclabeldiv{
  font-size:12px;
}

.main .content .content_table .centcol .indexcell .piclabel {
  font-family: Georgia, serif;
  font-size: 17px;
  font-weight: bold;
  font-style: italic;
  color:#477dcf;
}

.main .content .content_table .centcol .indexcell a.piclabel:visited {
  color: #b40eb4;
}

.main .content .content_table .centcol .indexcell a.piclabel:hover {
  color: #c00;
}

/* .main .content .content_table .centcol .indexcell .piclabel{font-weight:normal!important} */

.main .content .content_table .centcol .welcome{
font-family: Trebuchet MS, sans-serif;
font-size:14px;
font-weight:bold;
color:#fff;
}

.main .content .content_table .centcol .razdely_table .title{
font-size:21px;
color:#90969E;
}

.main .content .content_table .centcol .razdely_table .title a, .main .content .content_table .centcol .razdely_table .title a:hover{
color:#006ec6;
text-decoration:none;
}

.main .content .content_table .centcol .razdely_table a{
color:#000;
text-decoration:none;
}

.main .content .content_table .centcol .razdely_table a:hover{
text-decoration:underline;
}

.main .content .content_table .centcol .newcars_table{}

.main .content .content_table .centcol .newcars_table th h5{
font-family: Georgia, serif;
font-size:21px;
font-weight:bold;
font-style:italic;
color:#90969E;
text-align:left;
}

.main .content .content_table .centcol .newcars_table th{
font-family: Georgia, serif;
font-size:21px;
font-weight:bold;
font-style:italic;
color:#90969E;
text-align:left;
}

.main .content .content_table .artcl_author{
font-size: 12px;
}

.main .content .content_table .article{
  font-size: 13px;

}
.article_block .item a, .article a {
  font-size: 13px;
  line-height: 13px;
  font-style: italic;
  font-weight: bold;

}

.main .content .content_table .centcol .newcars_table ul li,
.rightcol_body ul.salon_car li {
  font-size:13px;
  font-weight: bold;  
  font-style: italic; 
}


/* End of Document Body */

.main .content .content_table .rightcol{
font-size: 13px;
color: #59616d;
}

.main .content .content_table .rightcol .lu_pager{
font-family: Trebuchet MS, sans-serif;
font-size:13px;
color: #477dcf;
text-transform:uppercase;
}

.main .content .content_table .rightcol .lu_pager .pright{
text-align:right;
}

.main .content .content_table .rightcol .lu_block .lupdate_table, .main .content .content_table .rightcol .lu_block .lu_date{
font-size:11px;
color:#59616d;
}

.main .content .content_table .rightcol .lu_block .model{
font-size:14px;
}

.main .content .content_table .rightcol .lu_block .model  span{
font-size:12px;
}

.main .content .content_table .rightcol .narch_link{
font-size:13px;
text-transform:uppercase;
}

.main .content .content_table .rightcol .notice{
font-size:13px;
}

.main .content .content_table .rightcol .car_text{
font-size:14px;
color:#000;
text-align:justify;
}

.main .content .content_table .car_text .author{
font-size:12px;
}

.main .content .content_table .comments_form label{
text-align:left;
font-size:15px;
font-weight:bold;
color:#59616d;
}

.main .content .content_table .rightcol .article_img{
font-size:12px;
line-height:12px;
}


.shortdescr, .shortdescr h2{
font-weight:bold;
font-size:15px;
text-transform:none;
color:#59616d!important;
}

/* Footer */

.footer .copyrights, .footer .copyrights a, .footer .copyrights a:visited{
font-family: Trebuchet MS, sans-serif;
font-size:13px;
color:#fff;
}

/* Tooltip */
div#tipDiv {
  position:absolute; visibility:hidden; left:0; top:0; z-index:10000;
  background-color:#fff; border:1px solid #888; 
  width:200px; padding:4px;
  color:#000; font-size:11px; line-height:1.2;
}

.ErrorMessage{
    color:red;
}

.sapelinks_bottom{
font-family: Trebuchet MS, sans-serif;
font-size:12px;
margin-left:5px
}

.sapelinks_left{
  font-family: Trebuchet MS, sans-serif;
  font-size:12px;
  /*
  margin-left:27px;
  margin-top:50px
  */
  height:5px;
  overflow:hidden;
}

.grey{
color:#999;
}



.main .content .content_table .infoblock .ib_body { line-height: 1.8em; }
.main .content .content_table .infoblock .ib_body a { white-space: nowrap; font-size: 1.1em; }
.main .content .content_table .infoblock .ib_body a:hover { text-decoration: underline; }

.main .content .content_table .infoblock .ib_body a span { font-size: 0.6em; }

.main .content .llinks { font-size: 18px; line-height: 1.4em; }
.main .content .llinks a { white-space: nowrap; }
.main .content .llinks a:link, .main .content .llinks a:visited { text-decoration:none; }
.main .content .llinks a:hover { text-decoration:underline; }
.main .content .llinks a span { font-size: 10px; }

.images .links { float: right; margin-top: -30px;}
.images .links a { color:#477dcf; text-transform: uppercase; }
.images h1 a { color:#477dcf; } 
.images .links a:visited,
.images h1 a:visited { color: #b40eb4; } 
.images .links a:hover,
.images h1 a:hover { color: #c00; } 

.images a:hover { text-decoration: underline; }

.images .img_title { font-size:14px; }
.images .after_text  { font-style: italic; font-weight:bold; }

.pager a {
  color:#477DCF;
}
.pager a:visited {
  color: #b40eb4;
}
.pager a:hover {
  color: #c00;
}